<template>
  <section class="au-animate">
    <table>
      <tr>
        <td><label>Azure Key</label></td>
        <td><input type="password" id="key" class="form-control" value.bind="key" /></td>
      </tr>
      <tr>
        <td><label>URL</label></td>
        <td><input type="text" id="url" class="form-control"
            placeholder="https://api.cognitive.microsoft.com/inkrecognizer/v1.0-preview/recognize" value.bind="url" />
        </td>
      </tr>
    </table>
  </section>
</template>
